\name{xlahomologyHGID}
\alias{xlahomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Xenopus laevis}
\description{
  xlahomologyHGID is a vector containing all the HomoloGeneIDs for
  Xenopus laevis. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment xlahomologyDATA.

  xlahomologyDATA is an R environment that maps HomoloGeneIds from
  Xenopus laevis to other species. Consult the xlahomologyDATA help page for
  more information.
      
  Mappings contained in homology8355 were based on data provided
  by HomoloGene.
  
  HomoloGene:\\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Tue Nov 21 17:11:36 2006
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(xlahomologyHGID[1], xlahomologyDATA)
}
\keyword{datasets}

